.title {
    margin: 0;
    padding: 0px 4px;
    color: #1652BA;
    font-weight: 800;
    letter-spacing: 0px !important;
}

.sec-title {
    margin: 0;
    padding: 0px 4px;
    color: grey;
    font-weight: 400;
    font-size: 16px;
}

.icon {
    width: 10px;
    height: 25px;
}

.row-cont {
    display: flex;
    padding: 36px 16px 10px;
    flex-flow: row;
    justify-content: flex-start;
    align-items: flex-end;
}

.img-cont {
    padding: 3px 4px;
    margin: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container {
    display: flex;
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    padding: 10px 16px;
    margin-top: 10px;
}

.sub-cont {
    display: block;
    text-align: left;
    margin: 0px;
    width: 100%;
}

.input-title {
    font-weight: 400;
    font-size: 12px;
    color: #aaaaaa;
    margin: 0;
}

.avatar-cont {
    display: flex;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    padding: 10px 16px;
    position: relative;
}

.btn-cont {
    display: flex;
    flex-flow: row;
    justify-content: space-around;
    align-items: center;
    padding: 10px 16px;
    margin-top: 10px;
}

.avatarImg{
    border-radius: 50%;
    object-fit: cover;
    width: 100px;
    height: 100px;
}

.updateAvatarBtn{
    width: 120px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    text-align: center;
    height: 30px;
    line-height: 30px;
    border-radius: 5px;
    background: #1652BA;
    color: white;
}

.btn {
    flex-grow: 1;
    background: #1652BA;
    color: white;
    border-radius: 20px;
    width: 180px;
    font-size: 17px;
    padding: 12px;
    font-weight: bold;
    outline: none
}

.btn-o {
    flex-grow: 1;
    background: white;
    color: #f1730f;
    border-radius: 20px;
    width: 180px;
    font-size: 17px;
    padding: 12px;
    box-shadow: inset 0px 0px 0px 2px #f1730f;
    color: #f1730f;
    font-weight: bold;
    outline: none
}

ion-input {
    border-bottom: 1px solid grey;
    padding: 0px;
    transition: all ease 0.3s;
}

ion-input:hover {
    border-bottom: 1px solid blue;
    padding: 0px;
}

.shadowLoader{
    width: 100%;
    height: 100%;
    background-color: rgba(83, 78, 78, 0.5);
    position: absolute;
    top:0
}
.boxLoader{
    position: absolute;
    width: 180px;
    height: 180px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 5px;
    background-color: #F2F2F2;
    padding-top: 30px;
}
.loader {
    text-align: center;
    border: 8px solid white; /* Light grey */
    border-top: 8px solid #27C1B6; /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
    margin-left: auto;
    margin-right: auto;
}

@keyframes spin {
0% { transform: rotate(0deg); }
100% { transform: rotate(360deg); }
}

.errorText{
    margin: 15px 16px;
    color: red;
}